function FileData_Pairs(x)
{
x.t("properties","manually");
x.t("july","2015");
x.t("physical","view");
x.t("physical","tab");
x.t("icon","left");
x.t("icon","select");
x.t("open","physical");
x.t("left","panel");
x.t("megaraid","sas");
x.t("start","manual");
x.t("start","learn");
x.t("battery","learn");
x.t("actions","select");
x.t("menu","db09000202-21");
x.t("cycle","properties");
x.t("cycle","pop-up");
x.t("cycle","starting");
x.t("cycle","right-click");
x.t("cycle","manually");
x.t("manual","learn");
x.t("controllers","attached");
x.t("perform","actions");
x.t("perform","following");
x.t("pop-up","menu");
x.t("db09000202-21","rev");
x.t("select","start");
x.t("select","bbu");
x.t("starting","learn");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","click");
x.t("click","physical");
x.t("right-click","bbu");
x.t("view","select");
x.t("panel","perform");
x.t("bbu","icon");
x.t("bbu","start");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","starting");
x.t("following","steps");
x.t("2.2","july");
x.t("avago","technologies");
x.t("manually","start");
x.t("manually","perform");
x.t("manually","starting");
x.t("manually","monitoring");
x.t("tab","open");
x.t("learn","cycle");
x.t("devices","battery");
}
